Subject: Re: Shift adherance
From: Parvez Alam <[email-masked]>
To: Ritesh Sinha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Malobika Purkayastha <[email-masked]>
Date: Thu, 5 Dec 2019 23:59:44 -0700 (MST)

Hi Malobika, 

I never confirmed this thing that you can do 21:30 - 06:30 shift. I clearly informed Ritesh that our forecasting does not allow this shift for EN agents. It is clear that you have to follow the roster until you get a confirmation. 

Regarding the inconvenience that you are facing in 22:30- 07:30 shift, please let me know so that I can move you to day shift. 

Kind Regards 
Parvez Khan 

From: "Ritesh Sinha" <[email-masked]> 
To: "Parvez Alam" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Malobika Purkayastha" <[email-masked]> 
Sent: Thursday, 5 December, 2019 23:42:01 
Subject: Fwd: Shift adherance 

Hi Parvez, 

It has already been informed you verbally and via email that she cannot do 22:30 and about week-off's but there was no response from you. 

I had informed you several times but there was no confirmation from you neither from Ashish. 

Once she received a confirmation from you she continued with the 22:30 shift. 

Can you please mark her 21:30 for 02-12-2019 and 03-12-2019 and also please check for the week-off preference. 

4,10,11,17,18,25 and 31 Dec 2019 

Thanks, 
Ritesh Sinha 

From: "Malobika Purkayastha" <[email-masked]> 
To: "Ritesh Sinha" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 5 December, 2019 23:15:27 
Subject: Fwd: Shift adherance 

Hi, 

As discussed with you my shift has been marked early for 2 days 2/12/19 and 3/12/19. 

It has already been informed to you before starting of the month of December. 

Can you please check and inform further. 

Kind regards, 
Malobika 

From: "Parvez Alam" <[email-masked]> 
To: "Malobika Purkayastha" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 5 December, 2019 20:49:58 
Subject: Shift adherance 

Hi Malobika, 

It has just came to my attention that you're leaving early before your shift. Please be informed that it would be marked as early going. If you have any issue in doing 22:30 - 07:30 shift, please let me know I will move you in day shift. 

Kind Regards 
Parvez Khan